.wrapper_logo_svg {
    flex-direction: column;
    position: absolute; 
    bottom: 20px;
    right: 50px;
    display: flex;
    gap: 10px;
    align-items: center;
    justify-content: center;
}

@media screen and(min-width: 768px) {
    .wrapper_logo_svg {
        flex-direction: row;
    }
}

@keyframes opacity {
  0%   { opacity: 0; }
  50%  { opacity: 1; }
  100% { opacity: 0; }
}

@keyframes draw {
  to { stroke-dashoffset: 0; }
}

@keyframes fillIn {
  0% { opacity: 0; }
  100% { opacity: 1; }
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(-360deg); }
}

/* LUXEMBOURG */
.made_luxembourg_svg {
    z-index: 5; 

}
.made_luxembourg_path_18 {
  opacity: 0;
  animation: opacity 3s linear infinite;
}
.made_luxembourg_path_2,
.made_luxembourg_path_2,
.made_luxembourg_path_3,
.made_luxembourg_path_4,
.made_luxembourg_path_5,
.made_luxembourg_path_6,
.made_luxembourg_path_7,
.made_luxembourg_path_8,
.made_luxembourg_path_9,
.made_luxembourg_path_10,
.made_luxembourg_path_11,
.made_luxembourg_path_12,
.made_luxembourg_path_13,
.made_luxembourg_path_14,
.made_luxembourg_path_15,
.made_luxembourg_path_16,
.made_luxembourg_path_17,
.made_luxembourg_path_19 {
  /*stroke: white;*/
  /*fill: none;*/

  /*stroke-dasharray: 3000;*/
  /*stroke-dashoffset: 3000;*/

  fill: white;
  opacity: 0;
  animation: fillIn 1s linear forwards;
}
.made_luxembourg_path_2 {
  animation-delay: 1s;
}
.made_luxembourg_path_3 {
  animation-delay: 1.2s;
}
.made_luxembourg_path_4 {
  animation-delay: 1.3s;
}
.made_luxembourg_path_5 {
  animation-delay: 1.4s;
}
.made_luxembourg_path_6 {
  animation-delay: 1.5s;
}
.made_luxembourg_path_7 {
  animation-delay: 1.6s;
}
.made_luxembourg_path_8 {
  animation-delay: 1.7s;
}
.made_luxembourg_path_9 {
  animation-delay: 1.8s;
}
.made_luxembourg_path_10 {
  animation-delay: 1.9s;
}
.made_luxembourg_path_11 {
  animation-delay: 2s;
}
.made_luxembourg_path_12 {
  animation-delay: 2.1s;
}
.made_luxembourg_path_13 {
  animation-delay: 2.2s;
}
.made_luxembourg_path_14 {
  animation-delay: 2.3s;
}
.made_luxembourg_path_15 {
  animation-delay: 2.5s;
}
.made_luxembourg_path_16 {
  animation-delay: 2.6s;
}
.made_luxembourg_path_17 {
  animation-delay: 2.7s;
}





/* BELGIUM */ 
.made_belgium_svg {
    z-index: 5;
}
.made_belgium_path_29 {
    animation: spin 12s linear infinite;
    animation-delay: 2.7s;
    transform-origin: center;
    transform-box: fill-box;
}
.made_belgium_path_26,
.made_belgium_path_27 {
  opacity: 0;
  animation: opacity 3s linear infinite;
}
.made_belgium_path_1,
.made_belgium_path_2,
.made_belgium_path_2,
.made_belgium_path_3,
.made_belgium_path_4,
.made_belgium_path_5,
.made_belgium_path_6,
.made_belgium_path_7,
.made_belgium_path_8,
.made_belgium_path_9,
.made_belgium_path_10,
.made_belgium_path_11,
.made_belgium_path_12,
.made_belgium_path_13,
.made_belgium_path_14,
.made_belgium_path_15,
.made_belgium_path_16,
.made_belgium_path_17,
.made_belgium_path_18,
.made_belgium_path_19,
.made_belgium_path_20,
.made_belgium_path_21,
.made_belgium_path_22,
.made_belgium_path_23,
.made_belgium_path_24 {
  fill: white;
  opacity: 0;
  animation: fillIn 1s linear forwards;
}
.made_belgium_path_1 {
  animation-delay: 1.9s;
}
.made_belgium_path_2 {
  animation-delay: 2s;
}
.made_belgium_path_3 {
  animation-delay: 2.2s;
}
.made_belgium_path_4 {
  animation-delay: 2.3s;
}
.made_belgium_path_5 {
  animation-delay: 2.4s;
}
.made_belgium_path_6 {
  animation-delay: 2.5s;
}
.made_belgium_path_7 {
  animation-delay: 2.6s;
}
.made_belgium_path_8 {
  animation-delay: 2.7s;
}
.made_belgium_path_9 {
  animation-delay: 2.8s;
}
.made_belgium_path_10 {
  animation-delay: 2.9s;
}
.made_belgium_path_11 {
  animation-delay: 3s;
}
.made_belgium_path_12 {
  animation-delay: 3.1s;
}
.made_belgium_path_13 {
  animation-delay: 3.2s;
}
.made_belgium_path_14 {
  animation-delay: 3.3s;
}
.made_belgium_path_15 {
  animation-delay: 3.5s;
}
.made_belgium_path_16 {
  animation-delay: 3.6s;
}
.made_belgium_path_17 {
  animation-delay: 3.7s;
}
.made_belgium_path_18 {
  animation-delay: 3.7s;
}
.made_belgium_path_19 {
  animation-delay: 3.7s;
}
.made_belgium_path_20 {
  animation-delay: 3.7s;
}
.made_belgium_path_21 {
  animation-delay: 3.7s;
}
.made_belgium_path_22 {
  animation-delay: 3.7s;
}
.made_belgium_path_23 {
  animation-delay: 3.7s;
}
.made_belgium_path_24 {
  animation-delay: 3.7s;
}

.made_belgium_path_25,
.made_belgium_path_28 {
  position: relative;
  stroke: white;
  fill: none;

  stroke-dasharray: 3000;
  stroke-dashoffset: 3000;

  animation: draw 4s linear forwards;
  animation-delay: 2.7s;
}